.modal {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.modal:before,
.modal:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.close {
  position: absolute;
  right: 1rem;
  top: 1rem;
  font-size: 4.5rem;
  font-weight: 300;
  line-height: .15;
  color: #231f20;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
}

.close:hover,
.close:focus {
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .75;
}

button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}

.modal-open {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

.js-modal-page-ok-buttom {
  float: right;
}

.modal-page-please-do-not-show-again {
  margin-right: 5px;
}

.modal.fade .modal-dialog {
  opacity: 0;
  transition: opacity .3s ease-out;
}

.modal.in .modal-dialog {
  opacity: 1;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border: 1px solid rgb(230, 231, 232);
  border-radius: 0;
  outline: 0;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,.25);
  box-shadow: 0 1px 4px 0 rgba(0,0,0,.25)
}

.modal-lg {
  top: 0;
  width: auto;
  margin: 0;
}
.modal-lg .modal-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* min-height: calc(100vh - 40px); */
  min-height: 100vh;
  background-color: #fff;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.6;
  text-align: center;
  border-radius: 0;
  margin: 0;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
}

.modal-lg .modal-footer {
  display: none;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #231f20;
}

.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}

.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}

.modal-header {
  padding: 1rem 50px 0 1rem;
}

.modal-title {
  /* 44, 56 */
  font-size: 1.2777777778rem;
  line-height: 1.7777777778rem;
  font-weight: 700;
  margin: 0;
}

.modal-lg .modal-header {
  /* padding: 3rem 1rem; */
  padding: 0;
}

.modal-lg .modal-title {
  display: none;
}

.modal-body {
  position: relative;
  padding: 0 1rem;
}

.modal-lg .modal-body {
  max-width: 75vw;
  padding: 3rem 0 1rem;
  margin: 0 auto;
}

.modal-footer {
  padding: 1rem;
  text-align: left;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

.acknowledgement-modal__top-image {
  max-height: 60px;
}

.acknowledgement-modal__bottom-image {
  max-height: 200px;
}

.small {
  font-size: 70%;
}


@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }

  .modal-title {
  /* 55, 64 */
  font-size: 1.5555555556rem;
  line-height: 2.2222222222rem;
  }  

  .close {
    top: .8rem;
  }

  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }

  .modal-sm {
    width: 300px;
  }

  .modal-lg {
    width: auto;
    margin: 0;
}

  .modal-lg .modal-body {
    max-width: 50vw;
  }  

  .modal-lg .modal-body p {
    margin: 0 0 1em;
  }

  .modal-lg .modal-content {
    font-size: 23px;
    font-weight: 300;
  }

  .acknowledgement-modal__top-image {
    max-height: 93px;
  }
  
  .acknowledgement-modal__bottom-image {
    max-height: 340px;
  }
}

@media (min-width: 1024px) {

  .modal-lg .modal-body {
    max-width: 80vw;
  }

  .modal-lg .modal-content {
    font-size: 26px;
    font-weight: 600;
  }

  .acknowledgement-modal__top-image {
    max-height: 60px;
  }
  
  .acknowledgement-modal__bottom-image {
    max-height: 320px;
  }

}

.modal-footer:after {
  display: table;
  content: " ";
}

.modal-header:after,
.modal-footer:after {
  clear: both;
}

@media (min-width: 1400px) {

  .acknowledgement-modal__top-image {
    max-height: 65px;
    margin-bottom: 1rem;
  }
  
  .acknowledgement-modal__bottom-image {
    margin-top: 1rem;
  }
}